---
clone_depth: 10
install:
  - SET PATH=C:\Ruby%ruby_version%\bin;%PATH%
  - gem install bundler --no-document
  - bundle install
build: off
test_script:
  - ruby -Ilib exe/rake
deploy: off
environment:
  matrix:
    - ruby_version: "193"
    - ruby_version: "200"
    - ruby_version: "200-x64"
    - ruby_version: "21"
    - ruby_version: "21-x64"
    - ruby_version: "22"
    - ruby_version: "22-x64"
    - ruby_version: "23"
    - ruby_version: "23-x64"
